﻿@charset "utf-8";
/*common*/
.container.pb{padding-bottom: 15px;}
.home-row1-l{width:81%;}
.home-row1-r{width:19%;}
.home-row1-1-l, .home-row1-1-r{width:50%;}
.home-row2{width: 100%;}

/* 网站首页变灰，国徽保留  S 
.header-t,
.header-logo h1,
.header-search,
.header-mainNav,
.container.pt,
.footer,
.cbltool,
.logo-wsb,
#ad1{
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);
    -webkit-filter: grayscale(1);
}
.header-banner{background-image: url(../images/header_baner_gray.png); background-color: #f6f6f6;}
@media (min-width: 993px) {
  .header-emblems{background-image: url(../images/logo_red_gray.png);}
}
/* 网站首页变灰，国徽保留  E */


/*common end*/

.home-tpxw{height:397px; position:relative; overflow:hidden;}
.home-tpxw .owl-carousel img{height:397px;}
.home-tpxw .owl-carousel .item-name{position:absolute; right:0; bottom:0; left:0; z-index:9; padding:0 70px 0 10px; height:50px; line-height:50px; color:#fff; background-color:rgba(0,0,0,.5);}
.home-tpxw .owl-dots{position:absolute; bottom:18px; right:5px; z-index:99;}
.home-tpxw .owl-dot{float:left; width:10px; height:10px; margin-right:10px; background-color:#fff;}
.home-tpxw .owl-dot.active{background-color:#0558b8;}

.home-zfxxgk h3{padding-bottom: 14px; color: #335e92; font-size: 1.5em;}
.home-zfxxgk ul li{font-size: 1.125em;}
.home-zfxxgk ul li a{display: block; height: 60px; margin-bottom: 10px; background: #f5f5f5; overflow: hidden;}
.home-zfxxgk ul li a:before{display: inline-block; content: ''; width: 40px; height: 40px; margin: 10px 10px 10px 15px; background: url(../images/home_icon_xxgk.png) no-repeat; vertical-align: middle;}
.home-zfxxgk ul li.li1 a:before{background-position: 0 -40px;}
.home-zfxxgk ul li.li2 a:before{background-position: 0 -80px;}
.home-zfxxgk ul li.li3 a:before{background-position: 0 -120px;}
.home-zfxxgk ul li.li4 a:before{background-position: 0 -160px;}
.home-zfxxgk ul li a:hover{background: #eaf5fb; color: #b50b0b;}
.home-link-pic img{display: block; width: 100%; height: 100%;}
.home-link-pic a{display: block; height: 88px; margin-bottom: 10px; overflow: hidden;}

.home-ztzl .hd{margin-bottom: 25px;}
.home-ztzl-list{position: relative; margin: 0 32px;}
.home-ztzl-list img{display:block; height:97px;}
.home-ztzl-list .owl-prev, .home-ztzl-list .owl-next{position: absolute; top: 50%; margin-top: -19px; width: 18px; height: 46px; line-height: 46px; background: #bfbfbf; text-align: center; color:#fff; font-family: "宋体"; border-radius: 12px; cursor: pointer; -webkit-transition:300ms; -moz-transition:300ms; -o-transition:300ms; transition:300ms;}
.home-ztzl-list .owl-nav i{font-style: normal; font-weight: bold;}
.home-ztzl-list .owl-prev{left:-32px;}
.home-ztzl-list .owl-next{right:-32px;}
.home-ztzl-list .owl-nav.disabled{display: block;}
.home-ztzl-list .owl-prev:hover, .home-ztzl-list .owl-next:hover{background: #a9a9a9;}
.home-ztzl-list .item{overflow: hidden;}


@media (max-width: 1440px) {
	
}

@media (min-width: 1024px) and (max-width: 1440px) {
  .home-zfxxgk ul li a:before{display: none;}
	.home-zfxxgk ul li a{line-height: 60px; padding: 0 12px; white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow:hidden;}
}

@media (max-width: 1280px) {
	.home-link-pic a{height: 83px;}
	
}

@media (max-width: 1199px) {
	.home-link-pic a{height: 80px;}
	
	
}

@media (max-width: 1023px) {
  .home-tpxw, .home-tpxw .owl-carousel img{height: auto;}
  .home-link-pic{margin: 0 -5px;}
  .home-link-pic li{float: left; width: 25%;}
  .home-link-pic li a{margin: 0 5px 10px;}
}



@media (max-width: 992px) {
  
}


@media (max-width: 768px) {
  .home-link-pic li{width: 33.33333%;}
}

@media (max-width: 640px) {

}


@media (max-width: 480px) {
	.home-link-pic li{width: 50%;}
}

@media (max-width: 479px) {
	

}

@media (max-width: 320px) {
	.home-link-pic li{width:100%;}

}